## libxml-xpath-perl 1.30

=== debian/changelog ===
libxml-xpath-perl (1.30-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.30.
  * Drop patches merged upstream.
    (fix_comparison_bug_RT6363.patch, make-and-commutative.patch)
  * Refresh xpath-option-to-work-without-internet-connection.patch.
  * Add build dependency on libpath-tiny-perl.
  * Declare compliance with Debian Policy 3.9.7.
  * debian/rules: adjust hashbang in example scripts.
  * Add debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Feb 2016 16:32:37 +0100

libxml-xpath-perl (1.22-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/{smoke-files,syntax-skip}
    to fix autopkgtest failures.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2016 01:48:06 +0100

libxml-xpath-perl (1.22-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Remove David Paleino from Uploaders on his request.
  * debian/rules: switch order of arguments to dh.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Install test suite files into /u…/s…/doc/libxml-xpath-perl/examples
    because XML::XPath(3pm) refers to them as examples.
  * Switch to source format "3.0 (quilt)".
    - Remove debian/README.source.
    - Remove build-dependency on quilt.
    - Remove "--with quilt" from debian/rules.
  * Declare compliance with Debian Policy 3.9.6
    - Refer to file GPL-1 instead of symlink GPL in debian/copyright.
  * Add a description to debian/patches/test.patch, stating that this
    patch is likely present since the initial upload.
  * Add a "Testsuite: autopkgtest-pkg-perl" header.
  * Mention "xpath" commandline tool in long package description.
  * Import upstream version 1.22
    + Remove spelling.patch, applied upstream.
    + Refresh debian/patches/fix_comparison_bug_RT6363.patch.
    + New, laborious upstream maintainer. (Closes: #458713)
  * Add DEP-3 compliant patch headers to fix_comparison_bug_RT6363.patch.
  * Add "fallback => 1" to "use overload" in XML::XPath::Literal to fix
    broken stringification as suggested by Niko Tyni. (Closes: #315628)
  * Add patch (plus test, yay!) by Niko Tyni to make "and" in XPath
    commutative. (Closes: #187583)
  * Add patch by Niko Tyni to make xpath work without internet
    connection. (Closes: #337584)
  * Bump debhelper compatibility to 9 as recommended.
  * Add lintian overrides for library-package-name-for-application and
    application-in-library-section: /usr/bin/xpath is more a goodie.
  * Rename debian/libxml-xpath-perl.docs to debian/docs for consistency.

 -- Axel Beckert <abe@debian.org>  Sat, 16 Jan 2016 00:15:50 +0100

libxml-xpath-perl (1.13-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Remove changes in upstream Makefile.PL.
  * Split out remaining changes in upstream code into patches.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ David Paleino ]
  * debian/control:
    - added myself to Uploaders
    - moved debhelper to Build-Depends, needed by clean target
    - added quilt to Build-Depends
  * debian/patches/:
    - 01-fix_comparison_bug_RT6363.patch added (Closes: #374672)

  [ Ansgar Burchardt ]
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Add missing newline to error message in patches/example.patch.
    (Closes: #515248) (LP: #291119)
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.8.3.
  * debian/control: Remove duplicate fields Section, Priority from binary
    package stanza.
  * Add myself to Uploaders.
  * Add patch spelling.patch: Fix several spelling errors reported by lintian.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 30 Dec 2009 18:35:55 +0900

libxml-xpath-perl (1.13-6) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 13:22:30 -0400

libxml-xpath-perl (1.13-5) unstable; urgency=low

  * New Maintainer (Closes: #210547)
  * Removed README file from installation as it is merely a copy of the manpage
  * Removed .install file as it is no longer needed.
  * Bumped policy version to 3.6.1.0 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Mon, 15 Mar 2004 16:01:10 -0500

libxml-xpath-perl (1.13-4) unstable; urgency=low

  * debian/control: updated sections according to latest archive changes:
    - 'libxml-xpath-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 22:19:27 -0500

libxml-xpath-perl (1.13-3) unstable; urgency=low

  * examples/xpath: fixed erroneous handling of filenames containing a '-'
    (closes: Bug#185292)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 19 Mar 2003 21:25:14 -0600

libxml-xpath-perl (1.13-2) unstable; urgency=low

  * examples/xpath: fixed various small typos in the POD
    (closes: Bug#180508)

