## libxml-xpath-perl 1.37

=== debian/changelog ===
libxml-xpath-perl (1.37-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.37.
  * Add myself to Uploaders

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 25 Jul 2016 20:24:04 +0100

libxml-xpath-perl (1.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.36.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 14:41:40 +0200

libxml-xpath-perl (1.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.34.
  * Drop example.patch, the changes to the script are applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2016 18:17:59 +0100

libxml-xpath-perl (1.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.32.
  * Drop patches that have been merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Feb 2016 17:44:19 +0100

libxml-xpath-perl (1.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.31.
    Closes: #747268
  * Refresh 2 patches.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Feb 2016 22:19:38 +0100
