=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libxml-xpath-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>
+           Ansgar Burchardt <ansgar@debian.org>,
+           Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: perl,
                      libpath-tiny-perl (>= 0.076),
                      libxml-parser-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-xpath-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-xpath-perl.git
 Homepage: https://metacpan.org/release/XML-XPath
