## libxml-xpath-perl 1.40

=== debian/changelog ===
libxml-xpath-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.40
  * debian/patches/fix-spelling-errors: Remove, applied upstream.

 -- Angel Abad <angel@debian.org>  Tue, 15 Nov 2016 08:07:52 +0100

libxml-xpath-perl (1.39-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 1.39
  * debian/copyright: Update years.
  * debian/control: Add libscalar-list-utils-perl to {Build-}Depends.
  * Fix examples dir install.
  * debian/patches/fix-spelling-errors: Fix spelling error.

 -- Angel Abad <angel@debian.org>  Sat, 12 Nov 2016 12:24:18 +0100
