## libxml-xpath-perl 1.42

=== debian/changelog ===
libxml-xpath-perl (1.42-1) unstable; urgency=medium

  * New upstream version 1.42
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility level to 10
  * Update copyright years
  * Update d/u/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 14 Aug 2017 21:35:24 +0100
