=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libpath-tiny-perl (>= 0.076),
                      libxml-parser-perl,
                      libscalar-list-utils-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-xpath-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-xpath-perl.git
 Homepage: https://metacpan.org/release/XML-XPath
