## libxml-xpath-perl 1.44

=== debian/changelog ===
libxml-xpath-perl (1.44-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.44.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 18:13:27 +0200
