=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libpath-tiny-perl (>= 0.076),
                      libxml-parser-perl,
                      libscalar-list-utils-perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-xpath-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-xpath-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-xpath-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-xpath-perl.git
 Homepage: https://metacpan.org/release/XML-XPath
 
 Package: libxml-xpath-perl
