=== debian/watch ===
version=3
https://metacpan.org/release/XML-XPath   .*/XML-XPath-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
