## libxml-xpath-perl 1.48

=== debian/changelog ===
libxml-xpath-perl (1.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.48.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2022 18:12:39 +0200

libxml-xpath-perl (1.47-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/upstream/metadata: s/Bug-Report/Bug-Submit/.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpath-tiny-perl.

  [ gregor herrmann ]
  * Import upstream version 1.47.
  * Update years of packaging copyright.
  * debian/copyright: update Upstream-Contact.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Fix hashbang in script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 17:48:03 +0200
