=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libpath-tiny-perl (>= 0.076),
-                     libxml-parser-perl,
-                     libscalar-list-utils-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libpath-tiny-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libxml-parser-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-xpath-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-xpath-perl.git
 Homepage: https://metacpan.org/release/XML-XPath
+Rules-Requires-Root: no
 
 Package: libxml-xpath-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libxml-parser-perl,
-         libscalar-list-utils-perl
+         libscalar-list-utils-perl,
+         libxml-parser-perl
 Description: Perl module for processing XPath
  The XML::XPath module implements the W3C's XPath specification.  It aims to
  be completely correct to the letter of the spec, and yet still allow
