=== debian/watch ===
version=4
https://metacpan.org/release/XML-XPath   .*/XML-XPath-v?@ANY_VERSION@@ARCHIVE_EXT@$
